@media (max-width:900px){
  .ny7ihd2lzq .cdv7022g97hj{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ka7otsgu0zd{justify-content:flex-start}
  .z4owjahofynaa,.j45dylev,.dzyiiaz9,.x3a351vq089,.tnyrjncxvpx8{grid-template-columns:1fr!important}
  .qap6cgj7bknc{display:block!important;transform:none!important}
  .fk925rrn5 .dzyiiaz9{grid-template-columns:1fr}
  .q58skn89qgqw h2{font-size:34px}
}
@media (max-width:560px){
  .cdv7022g97hj{width:min(100% - 24px,1180px)}
  .z4owjahofynaa{padding:18px}
  .wcl3njo{padding:6px 7px;font-size:13px}
  .xg4q66ma2w9dj2e,.qap6cgj7bknc,.hl2dosu7kyyd,.jsf1gdhevqs6b52,.rliwoli1fq40ti,.i6qo6rkri{padding:16px}
}
